


.blog-articles{
    --gutter-width: 2.8rem;
}

.blog-articles:has(.overlap-articles){
    padding-top: var(--padding-top);
    margin-top: calc(var(--padding-top) * -1);
}

.overlap-articles {
    margin-top: calc(var(--padding-top) * -2);
}

.main-blog:has(.overlap-articles) .main-blog__pagination{
    padding-top: calc(var(--padding-bottom) * 1);
    margin-top: calc(var(--padding-bottom) * -1);
}

.blog-articles--text{
    --gutter-width: 2rem;
}

